<mamecheat version="1">

  <cheat desc="Score always set to 0 PL1">
    <script state="run">
      <action>maincpu.pb@FF07=00</action>
    </script>
  </cheat>

  <cheat desc="Set Score to 0 Now! PL1">
    <script state="on">
      <action>maincpu.pb@FF07=00</action>
    </script>
  </cheat>

  <cheat desc="Select Score PL1">
    <parameter min="0" max="6" step="1"/>
    <script state="change">
      <action>maincpu.pb@FF07=(param)</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Score always set to 0 PL2">
    <script state="run">
      <action>maincpu.pb@FF08=00</action>
    </script>
  </cheat>

  <cheat desc="Set Score to 0 Now! PL2">
    <script state="on">
      <action>maincpu.pb@FF08=00</action>
    </script>
  </cheat>

  <cheat desc="Select Score PL2">
    <parameter min="0" max="6" step="1"/>
    <script state="change">
      <action>maincpu.pb@FF08=(param)</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
